# ################################################################################
# # Clock
# ################################################################################
set_property PACKAGE_PIN K4 [get_ports CLK_200_P]
set_property PACKAGE_PIN J4 [get_ports CLK_200_N]
set_property IOSTANDARD DIFF_SSTL135_R [get_ports CLK_200_*]


################################################################################
# Expansion
################################################################################
set_property PACKAGE_PIN K22 [get_ports {EXPANSION[0]}]
set_property PACKAGE_PIN K21 [get_ports {EXPANSION[1]}]
set_property PACKAGE_PIN G20 [get_ports {EXPANSION[2]}]
set_property PACKAGE_PIN H20 [get_ports {EXPANSION[3]}]
set_property PACKAGE_PIN H22 [get_ports {EXPANSION[4]}]
set_property PACKAGE_PIN J22 [get_ports {EXPANSION[5]}]
set_property PACKAGE_PIN K18 [get_ports {EXPANSION[6]}]
set_property PACKAGE_PIN K19 [get_ports {EXPANSION[7]}]
set_property PACKAGE_PIN L19 [get_ports {EXPANSION[8]}]
set_property PACKAGE_PIN L20 [get_ports {EXPANSION[9]}]
set_property IOSTANDARD LVCMOS33 [get_ports {EXPANSION[*]}]
set_property DRIVE 4 [get_ports {EXPANSION[*]}]
set_property SLEW SLOW [get_ports {EXPANSION[*]}]

