# Promote Common 17-55 (mismatched pin constraint) from CRITICAL WARNING to ERROR
set_msg_config -id {Common 17-55} -new_severity ERROR

# Promote Vivado 12-584 (no matching port) from WARNING to ERROR
set_msg_config -id {Vivado 12-584} -new_severity ERROR

# Suppress ports driven by 1
set_msg_config -id {Synth 8-3917} -suppress

# Suppress not mapped to RAM because too sparse
set_msg_config -id {Synth 8-5546} -suppress

# Demote sequential element unused and will be removed
set_msg_config -id {Synth 8-3332} -new_severity INFO

# Demote AXI width mismatches
set_msg_config -id {BD 41-235} -new_severity INFO

# Demote IP overwriting constraint files
set_msg_config -id {BD 41-1029} -new_severity INFO

# Demote unused sequential element
set_msg_config -id {Synth 8-6014} -new_severity INFO